
.donation-images
{
	position: relative;
	top: 0;
	left: 0;
	border: 1px solid black;
	width: 100px;
	height: 100px;
	padding: 0;
	margin: 0;
}
	.donation-images a,
	.donation-images a:link,
	.donation-images a:visited
	{
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		text-decoration: none;
		vertical-align: top;
		padding: 0;
		margin: 0;
	}
		.donation-images a img
		{
			border: 0;
			vertical-align: top;
		}
		.donation-images a.underlay
		{
			display: block;
			z-index: 1;
		}
		.donation-images a.overlay
		{
			display: block;
			z-index: 2;
		}
			.donation-images a.overlay img
			{
				opacity: 0.0;
				-moz-opacity: 0.0;
				filter: alpha(opacity=0);
			}

.donation-progress-bar
{
	display: none;
	margin-top: 3px;
	margin-bottom: 8px;
	border: 1px solid #5c0a46;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	top: 0;
	left: 0;
	height: 20px;

	background: #772766; /* Old browsers */
	background: -moz-linear-gradient(top,  #772766 0%, #5c0a46 50%, #841860 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#772766), color-stop(50%,#5c0a46), color-stop(100%,#841860)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #772766 0%,#5c0a46 50%,#841860 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #772766 0%,#5c0a46 50%,#841860 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #772766 0%,#5c0a46 50%,#841860 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #772766 0%,#5c0a46 50%,#841860 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#772766', endColorstr='#841860',GradientType=0 ); /* IE6-9 */
}
	.donation-progress-bar .number
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		padding: 2px 0;
		text-align: center;
		color: #FFF;
		font: 12px Verdana, Arial, Helv, Helvetica, sans-serif;
		z-index: 2;
	}
	.donation-progress-bar .bar
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 1px;
		height: 18px;
		z-index: 1;
	}
		.donation-progress-bar .bar, .donation-button a
		{
			border: 1px solid #a80077;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;

			background: #cb60b3; /* Old browsers */
			background: -moz-linear-gradient(top,  #cb60b3 0%, #c146a1 50%, #a80077 51%, #db36a4 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb60b3), color-stop(50%,#c146a1), color-stop(51%,#a80077), color-stop(100%,#db36a4)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #cb60b3 0%,#c146a1 50%,#a80077 51%,#db36a4 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#db36a4',GradientType=0 ); /* IE6-9 */
		}

.donation-button
{
	height: 20px;
	margin-bottom: 5px;
	margin-top: 8px;
}
	.donation-button a,
	.donation-button a:link,
	.donation-button a:visited
	{
		display: block;
		text-decoration: none;
		text-align: center;
		color: #FFF;
		font: 12px Verdana, Arial, Helv, Helvetica, sans-serif;
		width: 100%;
		height: 100%;
		line-height: 18px;
		border: 1px solid #5c0a46;
	}
		.donation-button a:hover
		{
			color: black;
			font-weight: bold;
			border-color: #F8B500;
			background: #fceabb; /* Old browsers */
			background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
		}

